APP_NAME=SwaggerExample
APP_ENV=local
APP_KEY=base64:ueTWRCZ3MZ2A3+oZxhc6ZnGC1wqGCqqBFcsmZKC3R6c=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://localhost

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=homestead
DB_USERNAME=homestead
DB_PASSWORD=secret